Debian GNU/Linux 6.0.1 Squeeze


Вышло первое обновление для дистрибутива Debian GNU/Linux 6.0.1 Squeeze. В него входят все исправления ошибок и критичных уязвимостей, внесенные после релиза Debian 6.0. Но самое главное — устранены ошибки в инсталляторе.

В следующих пакетах были исправлены ошибки в безопасности:

  • asterisk
  • avahi
  • cgiirc
  • chromium-browser
  • dajaxice
  • iceape
  • icedove
  • iceweasel
  • isc-dhcp
  • logwatch
  • mailman
  • openafs
  • openssl
  • pam-pgsql
  • pango1.0
  • phpmyadmin
  • postgresql-8.4
  • proftpd-dfsg
  • python-django
  • pywebdav
  • samba
  • shadow
  • telepathy-gabble
  • tomcat6
  • wordpress

А так же были исправлены критичные ошибки в следующих пакетах:

  • clamav
  • clive
  • cmake
  • cryptsetup
  • debootstrap
  • devscripts
  • exuberant-ctags
  • gdm3
  • git
  • gnumed-client
  • grub-installer
  • ia32-libs
  • katoob
  • kde4libs
  • kernel-wedge
  • kfreebsd-8
  • kgb-bot
  • krusader
  • libapache-mod-jk
  • libvirt
  • linux-2.6
  • mcabber
  • network-manager
  • ocrodjvu
  • pulseaudio
  • samba
  • sudo
  • sun-java6
  • tzdata
  • xorg-server
  • xserver-xorg-video-intel
  • и другие

ISO-образы будут доступны на зеркалах в ближайшее время. Обновиться с помощью apt/aptitude можно уже сейчас.